[data-id="314829425"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="314829425"],body.adaptive-mobile [data-id="314829425"]{--indent-top:0px;--indent-bottom:0px}

[data-id="964952960"]{--ratio:0.76923077}

